"use strict";
const sheep_api_migration_app = require("./app.js");
const sheep_api_migration_chat = require("./chat.js");
const sheep_api_migration_third = require("./third.js");
const files = /* @__PURE__ */ Object.assign({ "./app.js": sheep_api_migration_app.__vite_glob_0_10, "./chat.js": sheep_api_migration_chat.__vite_glob_0_11, "./third.js": sheep_api_migration_third.__vite_glob_0_13 });
let api = {};
Object.keys(files).forEach((key) => {
  api = {
    ...api,
    [key.replace(/(.*\/)*([^.]+).*/gi, "$2")]: files[key].default
  };
});
const api$1 = api;
const __vite_glob_0_12 = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  default: api$1
}, Symbol.toStringTag, { value: "Module" }));
exports.__vite_glob_0_12 = __vite_glob_0_12;
